Close source.

The Panda Desktopsecure system is closed source and requires installation and modification of your system at the root level.

Close source software being installed at the root level on a Linux system is a security risk. Don't do it/

There are better alternatives that are open source and work just as well.

Guarddog is open source.

http://www.simonzone.com/software/guarddog/#screenshots

Reply

  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Lines and paragraphs break automatically.
More information about formatting options